• 当前位置: 首页 » CVE漏洞库 » WordPress Category Specific RSS feed Subscription插…

唯嘉利亚云安全 提供服务器维护、网站开发,网站安全运维,安全托管等服务!

  • 当前位置: 首页 » CVE漏洞库 » WordPress Category Specific RSS feed Subscription插…

WordPress Category Specific RSS feed Subscription插…


文章来源:唯嘉利亚云安全   发布时间: 2019-09-18  已有 16 人 阅读

漏洞信息详情

WordPress Category Specific RSS feed Subscription插件跨站请求伪造漏洞

漏洞简介

WordPress是WordPress基金会的一套使用PHP语言开发的博客平台。该平台支持在PHP和MySQL的服务器上架设个人博客网站。Category Specific RSS feed Subscription是使用在其中的一个RSS订阅插件。

WordPress Category Specific RSS feed Subscription 2.0及之前版本中存在跨站请求伪造漏洞。该漏洞源于WEB应用未充分验证请求是否来自可信用户。攻击者可利用该漏洞通过受影响客户端向服务器发送非预期的请求。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://wordpress.org/plugins/category-specific-rss-feed-menu/#developers

参考网址

来源:jvndb.jvn.jp

链接:https://jvndb.jvn.jp/en/contents/2019/JVNDB-2019-000049.html

受影响实体

    暂无


【版权声明】:除非注明,唯嘉利亚云安全文章均为原创,转载请以链接形式标明本文标题和地址
原文标题:WordPress Category Specific RSS feed Subscription插…
原文地址:https://www.vgaliya.com/cve-9316.html


文章标签: